### Method

# GimpUi ZoomModel get_fraction

#### Declaration [src]

    void
    gimp_zoom_model_get_fraction (
      GimpZoomModel* model,
      gint* numerator,
      gint* denominator
    )

#### Description [src]

Retrieves the current zoom factor of `model` as a fraction.

Since GIMP 2.4.

Gets property | `GimpUi.ZoomModel:fraction`

#### Parameters

`numerator`

  Type: `gint*`

  Return location for numerator.

  The argument will be set by the function.

`denominator`

  Type: `gint*`

  Return location for denominator.

  The argument will be set by the function.